@charset "UTF-8";

#modal-box input[type=radio], 
#modal-box input[type=checkbox] {
    display: none;
}

#modal-box .ch_box {
    display: inline-block;
    width: 23px;
    height: 23px;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 12px;
}

#modal-box input:checked + label .ch_box {
    border: 1px solid #245bf6;
    background: url('/img/label_check.png') no-repeat center center / cover;
    background-color: #245bf6;
}

#modal-box {
    position: absolute;
    bottom:0;
    right:100px;
    height: 110%;
}

#modal-box form {
    position: relative;
    height: 100%;
    z-index: 1;
}

.form-modal {
    width: max-content;
    max-width: 520px;
    height: 100%;
    border: 1px solid #ededed;
    padding: 0;
    border-radius: 30px;
    background: #fff;
    box-shadow: 0px 15px 62px 0px rgba(0, 0, 0, 0.16);
}

#modal-box .modal-top {
    margin-bottom: 30px;
    padding: 40px 35px 0px 35px;
    text-align: center;
}

#modal-box .modal-top h5 {
    font-size: 27px;
    font-weight: 700;
    color: #111111;
}

#modal-box .modal-top p {
    line-height: 1.625;
    font-size: 16px;
    color: #5d5d5d;
}

#modal-box .modal-inquiry {
    height: calc(100% - 255px);
    padding: 0 40px;
    overflow-y: scroll;
}

#modal-box .modal-select {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
    margin-bottom: 20px; 
}

#modal-box .modal-select li {
    flex: 1;
}

#modal-box .modal-select-item label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #245bf6;
}

#modal-box .modal-item-ul {
    padding: 25px 30px;
    border: 1px solid #f1f2f6;
    border-radius: 10px;
    background: #f7f9fd;
}

#modal-box .modal-item-li + li {
    margin-top: 11px;
}

#modal-box .modal-item-li:not(:first-child) .item-tit-box {
    transform: translateY(-2px);
}

#modal-box .modal-item-li label {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    cursor: pointer;
}

#modal-box .modal-item-li:first-child label {
    align-items: center;
}

#modal-box .item-title {
    line-height: 1.67;
    font-size: 15px;
    font-weight: 500;
    color: #111111;
}

#modal-box .item-sub {
    font-weight: 400;
    color: #5d5d5d;
}

#modal-box .inquiry-sec2 {
    margin-top: 30px;
}

#modal-box .sec2-sub-title {
    font-size: 17px;
    font-weight: 600;
    color: #111111;
}

#modal-box .spot-ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0 7px;
    margin-top: 15px;
}

#modal-box .spot-li {
    width: calc((100% - 7px * 2)/3);
}

#modal-box .spot-li label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 55px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    font-size: 17px;
    color: #5d5d5d;
    cursor: pointer;
}

#modal-box .spot-li input:checked + label {
    border: 2px solid #245bf6;
    font-weight: 600;
    color: #245bf6;
}

#modal-box .proposer-box {
    margin-top: 20px;
}

#modal-box .proposer-ul {
    margin-top: 15px;
}

#modal-box .num-input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0 7px;
    margin-top: 8px;
}

#modal-box .proposer-li input {
    width: 100%;
    height: 55px;
    padding: 0 20px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    font-size: 18px;
    color: #111111;
}

#modal-box .proposer-li input::placeholder {
    color: #b1b1b1;
}

#modal-box .proposer-li input:focus {
    border: 1px solid #245bf6;
}

#modal-box .num-input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0 7px;
}

#modal-box .num-input input {
    width: calc((100% - 7px * 2) / 3);
    text-align: center;
}


#modal-box .privacy-box {
    margin-top: 26px;
}

#modal-box .privacy-box label {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}

#modal-box .privacy_title {
    font-size: 18px;
    font-weight: 500;
    color: #5d5d5d;
}

#modal-box .modal-foot {
    padding: 30px 35px;
}

#modal-box .submit-btn {
}

#modal-box .inquiry-btn {
    width: 100%;
    height: 65px;
    border-radius: 8px;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    background: #235cf5;
    color: #ffffff;
    transition: all .3s ease-in-out;
}

#modal-box .inquiry-btn:hover {
    background: #3f70fa;
}

#modal-box .form-close {
    position: absolute;
    top: 0;
    right: -50px;
}

#modal-box .close-x {
    width: 46px;
    height: 46px;
    border: 1px solid #f1f1f1;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0px 15px 62px 0px rgba(0, 0, 0, 0.16);
}

@media (max-width:991px) {
    #modal-box {
        position: fixed;
        top: auto;
        right:auto;
        bottom: 0;
        left: 0;
        height: auto;
        width: 100%;
        height: auto;
        border-radius: 10px 10px 0 0;
        overflow: hidden;
        overflow-y: scroll;
        z-index: 1000;
    }

    #modal-box::before {
        content: '';
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
        z-index: 1002;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .form-modal {
        position: relative;
        max-width: 100%;
        max-height: 85vh;
        padding: 40px 15px;
        border-radius: 0;
        overflow-y: auto;
    }

    #modal-box .modal-top {
        padding: 0;
    }

    #modal-box .modal-inquiry {
        height: auto;
        padding: 0;
        overflow-y: hidden;
    }

    #modal-box .modal-top h5 {
        margin-bottom: 10px;
        font-size: 29px;
    }

    #modal-box .modal-top p {
        line-height: 1.53;
        font-size: 15px;
    }

    #modal-box .modal-item-ul {
        padding: 25px 18px;
    }

    #modal-box .modal-select-item label {
        height: 37px;
        border-radius: 9px;
        font-size: 15px;
    }

    #modal-box .item-title {
        line-height: 1.53;
    }

    #modal-box .sec2-sub-title {
        font-size: 15px;
    }

    #modal-box .spot-ul {
        gap: 0 9px;
    }

    #modal-box .spot-li {
        width: calc((100% - 9px * 2) / 3);
    }

    #modal-box .spot-li label {
        height: 47px;
        font-size: 15px;
    }

    #modal-box .spot-li input:checked + label {
        border-width: 1px;
    }

    #modal-box .proposer-li input {
        height: 47px;
        padding: 0 15px;
        font-size: 15px;
    }

    #modal-box .num-input {
        gap: 0 9px;
        margin-top: 12px;
    }

    #modal-box .num-input input {
        width: calc((100% - 9px * 2) / 3);
    }

    #modal-box .ch_box {
        width: 19px;
        height: 19px;
        border-radius: 5px;
        margin-right: 10px;
    }

    #modal-box .privacy_title {
        font-size: 15px;
    }


    #modal-box .modal-foot {
        padding: 0;
    }

    #modal-box .submit-btn {
        margin-top: 26px;
    }

    #modal-box .inquiry-btn {
        height: 47px;
        font-size: 15px;
    }

    #modal-box .form-close {
        right: 0;
    }

    #modal-box .close-x {
        border: none;
        box-shadow: none;
    }

}